.countdown-item{
    font-size: 24px;
    display: inline-block;
    padding: 0rem .42rem;
    text-align: center;
}
.countdown-item-label{
    font-size: 20px;
    display: block;
}
.contrast-text{
    color: var(--main-complement-color);
    font-weight: 700;
}
.high-focus{
    font-weight: 500;
}
.countdown-message{
    font-size: 18px;
}
.countdown-message .highlight{
    color: var(--main-complement-color);
    font-weight: 600;
}
.countdown-wrapper{
    margin: 1.64rem 0rem;
    text-align: center;
}